header{
    position: unset;
    position: relative;
}
h1{
    font-weight: bold;
}
h2{
    margin-top: 0;
}

.header-fixed{
    position: fixed;
    top: 0;
}

#cam-main-img{
    width: 100%;
}
/*#wrapper{
    padding-top: 6.5rem;
}*/
#about,#teams-and-conditions{
    padding: 1em;
}
#about{
    background: url(../images/cam-back-img_1.png) center;
    background-size: contain;
}
#about p{
    text-align: center;
}
#about > div,#teams-and-conditions > div,#take-a-survey > div{
    width: 60vw;
    max-width: calc(1020px + 3vw);
    margin: 2.5rem auto;
    padding: .5em;
    background: rgba(245,245,245,0.8);
}
#about > div,#teams-and-conditions > div{
    -webkit-box-shadow: 0px 7px 7px -2px rgba(0,0,0,.2);
            box-shadow: 0px 7px 7px -2px rgba(0,0,0,.2);
}
#about > div > div,#teams-and-conditions > div > div{
    border: 2px solid #bbb;
}
#about > div > div,#take-a-survey > div > div{
    padding: 2em;
}
#teams-and-conditions > div > div{
    padding: 2em 2em 3em;
}
#take-a-survey > div > div form{
    overflow: hidden;
}

#kol{
    width: 72vw;
    max-width: calc(1020px + 3vw);
    margin: 2.5rem auto;
}
#kol-box{
    display: -webkit-box;
    display: -ms-flexbox;
    -js-display: flex;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
#kol-box > dl:not(:last-child){
    margin-right: 1rem;
}
#kol-box > dl{
    text-align: center;
    width: calc(20% - .8rem);
}
#kol-box > dl > dt,#kol-box > dl > dd{
    margin: 1em 0;
}
#kol-box > dl > img{
    width: 100%;
}

.sns-area a{
    margin-right: 3px;
}
.sns-area a img{
    width: 15%;
}

#teams-and-conditions{
    position: relative;
    overflow: hidden;
}
#teams-and-conditions > div{
    position: relative;
}
#teams-and-conditions [id^="back-img_"]{
    position: absolute;
}
#teams-and-conditions #back-img_1{
    top: -15px;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    z-index: 2;
}
#teams-and-conditions #back-img_2,#teams-and-conditions #back-img_3{
    bottom:-30px;
    z-index: -1;
}
#teams-and-conditions #back-img_2{
    left: -230px;
}
#teams-and-conditions #back-img_3{
    right: -230px;
}
#teams-and-conditions #back-img_4{
    bottom: -20px;
    right: -105px;
}

#take-a-survey{
    position: relative;
    overflow: hidden;
}
#take-a-survey > img{
    position: absolute;
    bottom: 0px;
    z-index: -1;
    width: 100%;
}
#take-a-survey > div > div > p{
    text-align: center;
}
#ques-icon{
    margin: 3rem auto 0;
    width: 60px;
    height: 56px;
    display: block;
}
#quesarea{
    position: relative;
    text-align: center;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    word-break: break-word;
    /* transform: translateX(-100%); */
}

div#quesarea > div{
    top: 0;
    position: absolute;
    width: 100%;
}

div#quesarea > div:nth-of-type(2){
    right: -100%;
}
div#quesarea > div:nth-of-type(3){
    right: -200%;
}
div#quesarea > div:nth-of-type(4){
    right: -300%;
}
div#quesarea > div:nth-of-type(5){
    right: -400%;
}
div#quesarea > div:nth-of-type(6){
    right: -500%;
}
div#quesarea > div:nth-of-type(7){
    right: -600%;
}

.prev-next{
    display: -webkit-box;
    display: -ms-flexbox;
    -js-display: flex;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.prev{
    display: none;
    margin-right: 4em;
}
.prev,.next{
    font-size: 1.2rem;
    cursor: pointer;
}
.prev > span,.next > span{
    font-size: 1.3rem;
}
.prev > span{
    margin-right: 5px;
}
.next > span{
    margin-left: 5px;
}

#quesarea section > div{
    margin: 1em auto 2em;
}
#quesarea section > div h4{
    margin: 0 0 .5em;
}
#quesarea section > div h5{
    font-size: .9rem;
    margin: .8em;
}
.checkbox .other-label{
    width: auto;
}

/* form関連 */
input[type="text"],input[type="tel"],textarea{
    border: 2px solid #3676e0;
    border-radius: 5px;
    width: 15em;
    -webkit-appearance: none;
}
#quesarea textarea{
    resize: none;
    width: 80%;
    margin-bottom: 1em;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    border: 2px solid #3676e0;
    border-radius: 5px;
    width: 2em;
    text-align: center;
    -moz-appearance:textfield;
}
.checkbox{
    display: -webkit-box;
    display: -ms-flexbox;
    -js-display: flex;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 auto;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 90%;
}
.checkbox-input{
    /*display: none;*/
    position: absolute;
    visibility: hidden;
}
.checkbox label{
    margin: 1em 0 .5em;
    width: 33.33333%;
    width: calc(33.33333% - 4px);
    text-align: left;
}
  .checkbox-parts{
    display: block;
    padding-left: 20px;
    position:relative;
    /*margin-right: 20px;*/
  }
  .checkbox-parts::before{
    content: "";
    display: block;
    position: absolute;
    top: 2px;
    left: -2px;
    width: 15px;
    height: 15px;
    border: 2px solid #3676e0;
    border-radius: 4px;
  }
  .checkbox-input:checked + .checkbox-parts{
    /*color: #009a9a;*/
  }
  .checkbox-input:checked + .checkbox-parts::after{
    content: "";
    display: block;
    position: absolute;
    top: -2px;
    left: 5px;
    width: 7px;
    height: 14px;
    -webkit-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
            transform: rotate(40deg);
    border-bottom: 3px solid #000;
    border-right: 3px solid #000;
  }

  .radio-input{
  /*display: none;*/
  position: absolute;
  visibility: hidden;
}
.radio-input + label{
  padding-left: 20px;
  position:relative;
  margin-right: 20px;
  margin-top: 8px;
}
.radio-input + label::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -2px;
    width: 15px;
    height: 15px;
    border: 2px solid #3676e0;
    border-radius: 50%;
}
.radio-input:checked + label{
  color: #000;
}
.radio-input:checked + label::after{
  content: "";
    display: block;
    position: absolute;
    top: 4px;
    left: 2px;
    width: 11px;
    height: 11px;
    background: #000;
    border-radius: 50%;
}
#quesarea section > div.ex-count-div{
    margin-top: -1em;
}
form [id*="-error"]{
    width: 100%;
    font-size: .9rem;
    color: red;
    text-align: center;
}
form .radio [id*="-error"]{
    margin-top: .5em;
}
form .checkbox [id*="-error"]{
    margin-top: 0;
}

.other-label-div{
    text-align: left;
    margin: 0 !important;
}
.other-label > .checkbox-parts{
    width: 7em;
    margin-right: 0;
}
#quesarea section > div h5.text-area-h5 {
    width: 100%;
    margin: .8em auto .5em;
}

#b-alert-text{
    margin: 1em auto;
    width: 50%;
    display: block;
    color: red;
    background-color: #eee;
    padding: 14px;
}
/* form関連ここまで */

@media (min-width: 768px){
    .prev:hover,.next:hover{
        opacity: .8;
        color: #94c947;
    }
}

@media (max-width: 1149px){
    #about{
        background: url(../images/cam-back-img_1.png) center no-repeat;
        background-size: cover;
    }
}

@media (max-width: 999px){
    #kol{
        width: calc(96vw - 2em);
    }
}

@media (max-width: 850px){
    #about > div, #teams-and-conditions > div, #take-a-survey > div{
        width: 90vw;
    }
    #teams-and-conditions > div > div {
        padding: 2em 2em 5em;
    }
    #teams-and-conditions #back-img_4{
        right: -25px;
    }
}

@media (max-width: 767px){
    #cam-main-img{
        padding-top: 3.5em;
    }
    header{
        position: fixed;
        top: 0;
    }
    #wrapper{
        padding-top: 0;
    }
    #about > div,#teams-and-conditions > div,#take-a-survey > div{
        width: calc(96vw - 2em);
    }
    #about > div > div,#take-a-survey > div > div{
        padding: .5em;
    }
    #kol-box > dl {
        text-align: center;
        margin-bottom: 1rem;
        width: calc(50% - .5rem);
    }
    #kol-box > dl:nth-of-type(odd){
        margin-right: 1rem;
    }
    #kol-box > dl:nth-of-type(even){
        margin-right: 0;
    }
    #teams-and-conditions > div > div {
        padding: 2em 1em 7em;
    }
    #teams-and-conditions #back-img_2{
        left: -150px;
    }
    #teams-and-conditions #back-img_3{
        right: -150px;
    }
    #teams-and-conditions #back-img_4{
        right: 0;
    }
    .prev:active,.next:active{
        opacity: .8;
        color: #94c947;
    }
    .checkbox.date-checkbox label:first-child{
        margin-top: 1em;
    }
    .checkbox.date-checkbox label{
        margin: 0 auto .5em;
        width: 55%;
    }
    #quesarea textarea{
        width: 90%;
    }
}
